libpng Buffer Overflow and Denial of Service Vulnerabilities

libpng is prone to a buffer-overflow vulnerability and a denial-of-service vulnerability.

Successful exploits may allow remote attackers to cause denial-of-service conditions or potentially execute arbitrary code on computers running the affected library.


 

Privacy Statement
Copyright 2010, SecurityFocus